Linux, Apache, Mysql, PHPのいわゆるLAMPで環境を整備しようと考えています。


LinuxはRedhatEnterpriseLinuxのES 2.1か3.0で決まっているのですが、
その他のAMPについては、どのようなバージョンがオススメでしょうか。
また、必要なコンパイルオプションについても情報があるとうれしいです。

なお、公開する仕事用のサーバなので、安定性重視です。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/02/02 16:20:34
  • 終了:--

回答(1件)

id:dev_zer0 No.1

dev_zer0回答回数332ベストアンサー獲得回数252005/02/02 16:47:19

ポイント50pt

Apacheは1.3(現時点では1.3.17が最新)

Mysqlは4.1(現時点では4.1.9が最新)

phpは4.3(現時点では4.3.10が最新)

が、安定版ですね。

http://dev.mysql.com/

MySQL AB :: MySQL: The World's Most Popular Open Source Database

id:yagiyama

ありがとうございました。

MySQLは4.1系はまだ安定してないみたいですね。

2005/02/02 16:55:24

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません